@media only screen and (max-width:1024px){
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:1000px;}

/*** HEADER ****/
.top_content{ width:265px; padding:20px 0 0 0;}
.top_content .phone{width:175px; font-size:14px;g:20px 0 0 0;}
.top_content .phone{width:175px; float:left; background:url(../images/phone1.png) no-repeat 0 5px; padding:0 0 0 30px;}
.top_content .phone span{font-size:25px; line-height:25px;}
.top_content .facebook{padding:10px 0 0 0;}
.header_content{width:70%;}
.logo{ width:170px;}

/*** TOP SEARCH ***/
.top_search{width:96%; float:left; padding:10px 2% 0 2%; height:90px;}
.top_search .title{width:180px; background:url(../images/line1.png) no-repeat 0 17px; padding:0 0 0 20px;}
.top_search .title h1{font-size:25px;}
.top_search .title a{height:28px; line-height:25px; font-size:16px;}
.top_search .title a.simple{font-size:16px;}
.main_search_form .textbox{width:86%;}

.sidebar{width:250px; float:left;}
.sidebar_form{width:90%; padding:20px 5%;}
.sidebar_form h2{font-size:16px;}
.sidebar_form h2 span{font-size:25px;}
.sidebar_form .textbox ul li input{font-size:16px;}

.main_content{width:730px;}
/*** HOME PAGE ***/
.home_container{width:720px;}
.shadetabs{font-size:14px;}
.shadetabs li:first-child{font-size:18px;}
.shadetabs li{margin:0 0 0 10px;}

/*** FOOTER ****/
.footer_strip{font-size:16px;}
.footer_strip ul li{padding:0 15px;}
.footer{padding:30px 0; font-size:14px; line-height:20px;}
.footer h4{font-size:16px;}
.footer ul li{line-height:20px;}
.copyright{font-size:12px;}

/*** CAR PAGE ***/
.car_details .text_holder ul li{line-height:28px;}
.car_details .main_text{font-size:12px;}
.car_details .main_text span.blue{font-size:20px;}
.car_details .main_text strong{font-size:30px;}
.car_details .main_text strong span{font-size:16px;}
.car_details .main_text span.line{font-size:14px;}
.car_details .main_text span.phone{background:url(../images/phone3.png) no-repeat 10px 8px #ed272f; font-size:16px;width:85%;}

}
@media only screen and (max-width:720px),(max-width:760px), (max-width:980px){
.details_holder{width:96%; padding:0 2%; float:left;}

/*** HEADER ****/
.top_content{ width:250px; padding:20px 0 0 0;}
.header_content{width:60%;}
.logo{ width:160px;}

/*** TOP SEARCH ***/
.top_search .title{width:160px; background:url(../images/line1.png) no-repeat 0 17px; padding:0 0 0 20px;}
.top_search .title h1{font-size:20px;}
.top_search .title a, .top_search .title a.simple{height:22px; line-height:22px; font-size:14px;}
.main_search_form{width:72%; padding:18px 2% 0 0}
.main_search_form .textbox{width:80%;}

.sidebar{width:100%;}
.sidebar_form{width:98%; padding:20px 1%;}
.sidebar_form .textbox ul li{width:31.333%; float:left; padding:0 1% 7px 1%;}
.sidebar_form .textbox ul li input{font-size:16px;}
.sidebar_form .btn_holder img{width:230px; margin:0 auto;}

.main_content{width:100%; padding:25px 0 0 0}

/*** HOME PAGE ***/
.home_container{width:720px;}

/*** FOOTER ****/
.footer_strip{font-size:14px;}
.footer_strip ul li{padding:0 10px;}
.footer{font-size:13px; line-height:20px;}
.footer h4{font-size:15px;}
.footer ul li{line-height:20px;}
.footer_text{width:100%; border-bottom:1px solid #ccc; padding:0 0 10px 0;}
.footer_links{width:30.333%; padding:0 3% 0 0;}

/*** INNER PAGE ***/
.page_title .text_holder{font-size:12px; padding:120px 0 15px 0;}
.page_title .title span{padding:0px 15px; font-size:35px;}
.full_content{font-size:16px; line-height:25px;}
.full_content span{font-size:18px;}

/*** CAR PAGE ***/
.car_details .img_holder{width:28%;}
.car_details .text_holder{width:20%; padding:0 2% 0 0; font-size:14px;} 
.car_details .text_holder ul li{line-height:26px;}
.car_details .main_text{padding:5px 0 5px 5%;}
.car_details .main_text span.blue{font-size:18px;}
.car_details .main_text strong{font-size:25px;}
.car_details .main_text strong span{font-size:14px;}
.car_details .main_text span.line{font-size:12px;}
.car_details .main_text span.phone{background:url(../images/phone3.png) no-repeat 10px 5px #ed272f; font-size:14px;width:75%;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HEADER ****/
.header{padding:0 0 10px 0; background:url(../images/line1-2.png) repeat-x center bottom;}
.top_content{float:none; margin:0 auto; clear:both; padding:10px 0 0 0;}
.header_content{width:100%;}
.logo{ width:100%; padding:10px 0; border-bottom:1px solid #ccc;}
.logo img{width:120px; margin:0 auto;}

/*** TOP SEARCH ***/
.top_search{background:#f5f5f5; padding:10px 0; width:100%; height:auto;}
.top_search .title{width:100%; background:url(../images/line1-2.png) repeat-x center bottom; padding:0 0 15px 0;}
.top_search .title a{width:120px; line-height:normal;height:auto; font-size:15px; margin:0 5px;}
.top_search .title h1{font-size:20px;}
.top_search .title a, .top_search .title a.simple{height:22px; line-height:22px; font-size:14px;}
.main_search_form{width:100%; padding:10px 0 0 0}
.main_search_form .textbox{width:100%;}
.main_search_form .textbox ul li{width:18%; padding:0 1%;}
.main_search_form .btn_holder{width:99px; margin:0 auto; clear:both; float:none; padding:15px 0 0 0}

.common_container{padding:20px 0;}
.main_content{padding:20px 0 0 0}
.home_container{width:96%; padding:10px 2%;}
.footer_strip{font-size:12px;}
.footer_strip ul li{padding:0 10px 0 0; background:url(../images/line4.png) no-repeat right 0;}

/*** INNER PAGE ***/
.page_title{padding:0 0 30px 0; height:auto; margin:0}
.page_title .text_holder{font-size:12px; padding:50px 0 20px 0;}
.page_title .title span{padding:0px 15px; font-size:35px;}
.full_content{font-size:16px; line-height:25px;}
.full_content span{font-size:18px;}
.table_header, .table_row{font-size:12px;}

.table_header .text1{width:13%; height:44px; padding:10px 0 0 0; font-size:14px;}
.table_header .text2{width:11%; height:44px; padding:10px 0 0 0;}
.table_header .text3{width:9%; height:35px; padding:19px 0 0 0}
.table_header .text4{width:7%; height:35px; padding:19px 0 0 0}
.table_header .text5{width:9%; height:44px; padding:10px 0 0 0;}
.table_header .text6{width:8%; height:44px; padding:10px 0 0 0;}
.table_header .text7{width:7%; height:44px; padding:10px 0 0 0;}
.table_header .text8{width:11%; height:35px; padding:19px 0 0 0}
.table_header .text9{width:7%; height:44px; padding:10px 0 0 0;}
.table_header .text10{width:9%; height:35px; padding:19px 0 0 0}
.table_header .text11{width:9%; height:35px; padding:19px 0 0 0}

.table_row img{display:block; margin:0 auto; width:85%;}
.table_row .text1{width:13%; font-size:14px; height:40px; padding:20px 0 0 0;}
.table_row .text2{width:11%; height:40px; padding:20px 0 0 0;}
.table_row .text3{width:9%; height:50px; padding:10px 0 0 0}
.table_row .text4{width:7%; height:40px; padding:20px 0 0 0;}
.table_row .text5{width:9%; height:40px; padding:20px 0 0 0;}
.table_row .text6{width:8%; height:40px; padding:20px 0 0 0;}
.table_row .text7{width:7%; height:40px; padding:20px 0 0 0;}
.table_row .text8{width:11%; height:40px; padding:20px 0 0 0;}
.table_row .text9{width:7%; height:40px; padding:20px 0 0 0;}
.table_row .text10{width:9%; height:40px; padding:20px 0 0 0;}
.table_row .text11{width:9%; height:40px; padding:20px 0 0 0;}

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HOME PAGE ***/
.shadetabs{font-size:14px;}
.shadetabs li:first-child{font-size:18px;}
.shadetabs li{margin:0 0 0 5px;}

/*** INNER PAGE ***/
.page_title{padding:0 0 30px 0; height:auto; margin:0; text-align:center;}
.page_title .title span{font-size:30px;}
.full_content{font-size:14px; line-height:22px;}
.full_content span{font-size:16px;}

.table_header .text1{width:18%; height:44px; padding:10px 0 0 0; font-size:14px;}
.table_header .text2{width:13%; height:44px; padding:10px 0 0 0;}
.table_header .text3{width:13%; height:35px; padding:19px 0 0 0}
.table_header .text6{width:13%; height:44px; padding:10px 0 0 0;}
.table_header .text7{width:12%; height:44px; padding:10px 0 0 0;}
.table_header .text9{width:10%; height:44px; padding:10px 0 0 0;}
.table_header .text10{width:10%; height:35px; padding:19px 0 0 0}
.table_header .text11{width:10%; height:35px; padding:19px 0 0 0}

.table_row .text1{width:18%; font-size:14px; height:40px; padding:20px 0 0 0;}
.table_row .text2{width:13%; height:40px; padding:20px 0 0 0;}
.table_row .text3{width:13%; height:50px; padding:10px 0 0 0}
.table_row .text6{width:13%; height:40px; padding:20px 0 0 0;}
.table_row .text7{width:12%; height:40px; padding:20px 0 0 0;}
.table_row .text9{width:10%; height:40px; padding:20px 0 0 0;}
.table_row .text10{width:10%; height:40px; padding:20px 0 0 0;}
.table_row .text11{width:10%; height:40px; padding:20px 0 0 0;}

.table_header .text4,
.table_header .text5,
.table_header .text8,
.table_row .text4,
.table_row .text5,
.table_row .text8{display:none;}

}

@media only screen and (max-width:375px){
.main_search_form .textbox ul li{width:90%; padding:0 5% 7px 5%;}
.main_search_form .btn_holder{padding:3px 0 0 0;}
.sidebar_form .textbox ul li{width:90%; padding:0 5% 7px 5%;}
.shadetabs{font-size:13px;}
.shadetabs li:first-child{font-size:16px;}
.shadetabs li{margin:0 1px;}
.shadetabs li a{padding:0 5px;}
.footer_strip{line-height:22px; padding:15px 0;}
.footer_text{text-align:center;}
.footer_text img{width:90px; float:none; margin:0 auto;}
.footer_links{width:100%; text-align:center; background:url(../images/line1-2.png) repeat-x center bottom; padding:10px 0; margin:0;}
.footer_links:last-child{background:none; padding:10px 0 0 0;}

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){
/*** INNER PAGE ***/
.page_title{padding:0 0 30px 0; height:auto; margin:0; text-align:center;}
.page_title .title span{font-size:30px;}
.full_content{font-size:14px; line-height:22px;}
.full_content span{font-size:16px;}

.table_header .text1{width:22%; height:44px; padding:10px 0 0 0; font-size:14px;}
.table_header .text2{width:15%; height:44px; padding:10px 0 0 0;}
.table_header .text6{width:13%; height:44px; padding:10px 0 0 0;}
.table_header .text7{width:12%; height:44px; padding:10px 0 0 0;}
.table_header .text9{width:12%; height:44px; padding:10px 0 0 0;}
.table_header .text10{width:13%; height:35px; padding:19px 0 0 0}
.table_header .text11{width:10%; height:35px; padding:19px 0 0 0}

.table_row .text1{width:22%; font-size:14px; height:40px; padding:20px 0 0 0;}
.table_row .text2{width:15%; height:40px; padding:20px 0 0 0;}
.table_row .text6{width:13%; height:40px; padding:20px 0 0 0;}
.table_row .text7{width:12%; height:40px; padding:20px 0 0 0;}
.table_row .text9{width:12%; height:40px; padding:20px 0 0 0;}
.table_row .text10{width:13%; height:40px; padding:20px 0 0 0;}
.table_row .text11{width:10%; height:40px; padding:20px 0 0 0;}

.table_header .text4,.table_header .text3,
.table_header .text5,
.table_header .text8,
.table_row .text4,.table_row .text3,
.table_row .text5,
.table_row .text8{display:none;}
}
